<!DOCTYPE html>
<html lang="en">
<style>
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color:#F6F7FB;
}

.topnav {
  overflow: hidden;
  background-color: #E0F8F5;
}

.topnav a {
  float: left;
  color: #121212;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #BEEFE5;
  color: black;
}

.topnav a.active {
  background-color: #A7D9C9;
  color: white;
}
  textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  resize: none;
}
</style>
<body>
<div class="topnav">
  <a href="http://localhost:8000/lab-4/">Home</a>
  <a class="active" href="http://localhost:8000/lab-4/add-note/">Form</a>
  <a href="http://localhost:8000/lab-4/note-list/">Card</a>

</div>
<center><h2><b>Ayo tulis pesanmu!</b></h2></center>
<form action="" method="POST">
    {% csrf_token %}
    <label for="untuk">Untuk:</label><br>
    <input type="text" id="untuk" name="untuk"><br>
    <label for="dari">Dari:</label><br>
    <input type="text" id="dari" name="dari"><br>
    <label for="judul">Judul:</label><br>
    <input type="text" id="judul" name="judul"><br>
    <label for="pesan">Pesan:</label><br>
    <textarea id = "pesan" name = "pesan" ></textarea><br>
    <input type="submit" value="Submit">
</form>
</body>
</html>
